body {
	margin: 0;
	text-align: center;
	background-color: #1F354C;
	color: white;
	font-family: sans-serif;
}

hr {
  border: 0px;
  border-top: 1px solid black;
  border-bottom: 1px solid #305060;
}
		
a img {
  border: 0px;
}

table {
  margin: 0px;
}

#Heading {
  font-family: sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: white;
  height: 41px;
  padding-top: 9px;
  background: #303030 url(headerBack.png);
  border-bottom: 1px solid black;
  text-shadow: black 0px 1px 2px;
}

#Content {
  position: relative;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
}

#FlagElement {
}

#Flag {
  vertical-align: middle;
}

#Footer {
  font-family: sans-serif;
  font-size: 10px;
  color: #D0D0D0;
  padding-top: 20px;
  padding-bottom: 5px;
  clear: both;
}

#Footer a {
  text-decoration: none;
  font-weight: bold;
  padding-right: 10px;
  color: #D0D0D0;
} 

#Footer a:hover {
  text-decoration: underline;
  color: white;
}

#Footer a img {
  border: 0px;
}

    #Help {
      padding-top: 40px;
      padding-left: 20px;
      padding-right: 20px;
      font-size: 11px;
      text-align: left;
    }
    
    #More {
      padding-top: 40px;
      padding-left: 20px;
      padding-right: 20px;
      text-align: left;      
    }
    
    #More a {
      color: orange;
      font-weight: bold;
      text-decoration: none;
    }
    
    #More li {
      padding-bottom: 10px;
    }
    
    #More a img {
      border: 0px;
      vertical-align: middle;
    }
    